JB but Mobile Terminal keeps crashing

Discussion in 'Jailbreaks and iOS Hacks' started by Wicked1, Sep 4, 2011.

  1. Wicked1, Sep 4, 2011
    Last edited: Sep 4, 2011

    Wicked1 macrumors 68040

    Wicked1

    Joined:
    Apr 13, 2009
    Location:
    New Jersey
    #1
    Ok so I went to Jailbreakme.com and JB my iPhone 4 running 4.3.3

    I installed mobile terminal to change the root pwd but the app opens then crashes right from the start, is there another way to change the password, or another terminal app I should be using?

    Also what is the correct Spring Board application, when I do a search in Cydia a whole bunch come up
     
  2. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #2
    If you're downloading the official one then it's not optimized for 4.x.

    Personally I use the one from xSellize but I don't like to talk about that repo much on here because I get confused for a pirate. :D I just find they have some useful stuff on there sometimes that isn't cracked!
     
  3. Ali. macrumors member

    Joined:
    Jul 2, 2011
    Location:
    New Zealand
    #3
  4. Wicked1 thread starter macrumors 68040

    Wicked1

    Joined:
    Apr 13, 2009
    Location:
    New Jersey
    #4
    Ok, I have been away from JBing for a while do you have the source, as I need one that works, right now the Mobile Terminal on Cydia just keeps crashing and that is not good.

    ----------

    I installed it, then when I run it the app says Loading....

    Then it crashes and goes back to the my main screen and I can not get it to run either?
     
  5. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #5
    You'll have to look it up yourself man, I can't give the repo here. Sorry! It's not that hard though, just Google the name I gave you. ;)
     
  6. IrishVixen macrumors 68020

    IrishVixen

    Joined:
    Jun 20, 2010
    #6
    Another non-pirate repo--and it's reliable:

    http://yourcydiarepo.org

    You need to make sure your version # is 520-1.
     

Share This Page